body{margin:0 auto;color:#333; background:url(../img/bg.png) #e2ecf7 repeat-x; font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}



ul,ol,li,p,h1,h2,h3,h4,form,dd,dl,dt,i{margin:0;padding:0;list-style:none}



img{border:0;}



i{ font-style:normal}



button{display:block}



a{cursor:pointer;text-decoration:none; }



a:hover{text-decoration: none;}



.all-wrap{ min-width:1280px; width:100%}



.wrap{width:1280px; margin:0 auto}



.clearfix { *overflow: hidden; *zoom: 1; } 



.clearfix:after{ display: table; content: ""; width: 0; clear: both; }



.hidden{ overflow:hidden}



.img:hover{

  -webkit-transform: scale(1.1);

  -moz-transform: scale(1.1);

  -ms-transform: scale(1.1);

  -o-transform: scale(1.1);

  transform: scale(1.1);

}



input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }



table { border-collapse:collapse; }



.clear{line-height: 0; clear: both; overflow:hidden;height:0px; font-size:0px}



.pull-left{float:left}



.pull-right{float:right}



.trans{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;-webkit-overflow-scrolling: touch;}



.display-inline{*display:inline;zoom:1; _height:26px; display:inline-block}



.zwy_hdbtn ul li a:hover .ico{-webkit-transition:-webkit-transform 0.7s ease-out;-moz-transition:-moz-transform 0.7s ease-out;transition:transform 0.7s ease-out;transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);}



@font-face {

  font-family: 'iconfont';  /* project id 1761072 */

  src: url('http://at.alicdn.com/t/font_2182631_py5mx1s7f59.eot');

  src: url('http://at.alicdn.com/t/font_2182631_py5mx1s7f59.eot?#iefix') format('embedded-opentype'),

  url('http://at.alicdn.com/t/font_2182631_py5mx1s7f59.woff2') format('woff2'),

  url('http://at.alicdn.com/t/font_2182631_py5mx1s7f59.woff') format('woff'),

  url('http://at.alicdn.com/t/font_2182631_py5mx1s7f59.ttf') format('truetype'),

  url('http://at.alicdn.com/t/font_2182631_py5mx1s7f59.svg#iconfont') format('svg');

}



.iconfont{

    font-family:"iconfont" !important;font-style:normal;

    -webkit-font-smoothing: antialiased;

    -webkit-text-stroke-width: 0.2px;

    -moz-osx-font-smoothing: grayscale;}

	

.top{ height:120px;  overflow: hidden}



.search{float:right; margin-top:3px; background:#fff; border-radius:6px;width:300px; height:36px; margin-top:40px}



.search input{float:left; height:34px;width:230px; font-size:14px;color:#000; padding-left:5px; background:transparent; border:0 none}



.search button{float:right;width:60px; height:34px; border:0 none; color:#333; background:transparent; font-size:18px}

.s-logo{float:left;margin-top:20px}

.banner{margin-top:20px; width:100%; height:518px}




.logobg{ background:url(../img/top.jpg) repeat-x center center; height:230px}



.navbg{background:linear-gradient(to bottom, #1d82d3 , #1e3b91);}



.menu{background:linear-gradient(to bottom, #1d82d3 , #1e3b91); line-height:58px}



.menu>ul>li{width:160px; text-align:center; font-size:20px;float:left; line-height:58px; height:58px; z-index:99999}

.menu>ul>li .submenu{width:160px; position:absolute;top:58px;left:0px; background:#fff;    -moz-box-shadow: 0px 0px 7px #999;
    -webkit-box-shadow: 0px 0px 7px #999;
    box-shadow: 0px 0px 7px #999;; box-sizing:border-box; padding:5px; display:none}

.menu>ul>li .submenu li{border-bottom:solid 1px #cacaca; font-size:16px; line-height:40px}

.menu>ul>li .submenu li a{color:#333}

.menu>ul>li .submenu li a:hover{color:#1e3b91}

.menu>ul>li>a{color:#fff}



.menu>ul>li.on,.menu>ul>li:hover{background:#2a49a6; position:relative}

.menu>ul>li:hover .submenu{display:block}




.news-title{ height:43px}



.news-title .more{ font-size:14px;color:#7b7b7b;float:right; line-height:43px}



.news-title ul li{width:120px;float:left; line-height:43px; height:43px; background:#dedede; margin-right:3px; text-align:center}



.news-title ul li a{ font-size:18px; line-height:43px; display:block;width:100%; height:100%;color:#131313}



.news-title ul li.on{background:#1b47a0}



.news-title ul li.on a{color:#fff}



.news-main{margin-top:15px;}



.news-l{width:840px}



.news-r{width:420px}





.list li{ font-size:16px; line-height:32px; background: url(../img/list.gif) no-repeat 5px center; padding-left:20px}

 

.list li span{font-size:14px;float:right;color:#8a8a8a}



.list li a{color:#333}



.list li a:hover{color:#1b47a0}



.news-content{padding:13px 0px}



.notice{margin-top:15px}



.zt{height:102px; padding:20px 38px; background:#fff ;position:relative; margin-top:15px}





.box{background:#fff; box-sizing:border-box; width:420px}



.box-t{height:60px; background:url(../img/line.gif) repeat-x bottom left;}

.box-t>a.more{float:right;color:#7b7b7b; line-height:58px; font-size:14px; margin-right:10px}

.box-t ul{ margin-left:20px;float:left}

.box-t ul li{float:left; line-height:58px; margin-right:15px}

.box-t ul li a{color:#333;font-size:18px}

.box-t ul li.on{ border-bottom:solid 2px #1e3b91}

.box-t ul li.on a{color:#1e3b91; }


.box-t span{display:block;float:left;font-size:18px; font-weight: bold;color:#1b47a0; }

.box-c{ padding:11px 20px}

.box-t span:before{content:''; display:block;width:4px; height:18px; float:left; margin-right:10px; background:#1b47a0; margin-top:3px}

.c-banner{margin-top:20px; margin-bottom:20px}

.box-t a{}

.item{height:340px; background:#fff;width:840px; border-top:solid 2px #1e3b91; overflow:hidden}

.item-t li{width:280px;float:left; height:58px; line-height:58px; text-align:center; cursor:pointer }

.item-t li a{color:#1e3b91;display:inline-block;vertical-align:middle}

.item-t li i{font-size:28px; display:inline-block;vertical-align:middle;  margin-right:10px;color:#1e3b91}

.item-t li.on{background:#1e3b91;color:#fff}

.item-t li.on i{color:#fff}

.item-t li.on a{color:#fff}

.item-c{padding:20px 0px 20px 20px}

.item-c li{width:255px;float:left; margin-right:18px}

.item-c li span{ display:block; box-sizing:border-box; border:solid 1px #2c4aa7; height:46px; line-height:46px; text-align:center; font-size:16px;color:#333; margin-top:20px}

.item-c li:hover span{background:#2c4aa7;color:#fff}

.company{margin-top:20px;width:840px;}

.company .list{width:380px}

.company .box-c,.contact .box-c{padding:20px}

.member-img{display:block; margin:8px 0px 8px 0px}

.contact{margin-top:20px; height:333px}

.contact .box-c ul{margin:0px 0px 0px 40px;width:360px}

.contact .box-c ul li{ font-size:16px; line-height:32px;color:#666}

.contact .box-c ul li span{float:left;width:135px;color:#333;}

.contact .box-c ul li span:before{ display:block; content:'';float:left;width:6px; height:18px; border-radius:3px; background:linear-gradient(to bottom, #84a2eb , #0148ab); display:inline-block; vertical-align:middle; margin:6px 9px 0px 0px }




.bottom-link{ background:#4c4c4c; padding:20px; margin-top:20px; box-sizing:border-box}

.bottom-link li{display:inline-block; margin-right:40px;color:#fff}

.bottom-link li a{color:#ddd}
.bottom-link li i{font-size:24px; margin-right:10px}


.foot{ font-size:14px;color:#999; line-height:30px; text-align:center; background:#2e2e2e }

.foot .wrap{padding:30px 0px 30px 0px ; box-sizing:border-box; text-align:center}


.foot a{color:#999}





/*图片切换*/

.smallslider { height: 305px; overflow: hidden; position: relative; width:415px;}

.smallslider h3 { color: #FFF; font-size: 14px; font-weight: bold; line-height: 45px; position: absolute; padding-left:10px; width:100%; z-index: 102; margin: 0; }

.smallslider h3 a { color: #FFF; text-decoration: none; font-weight: normal; font-size:16px }

.smallslider h3 a:hover {}

.smallslider li img { border: 0; vertical-align: top; }

.smallslider ul { list-style-type: none; margin: 0; padding: 0; }

.smallslider-btns { position: absolute; z-index: 103; }

.smallslider-btns .current-btn { background-color: #fff229; }

.smallslider-btns span { background-color: #dcdcdc; cursor: pointer; float: left; height: 6px; width: 17px; border-radius: 3px;  text-indent:-999px; overflow:hidden}

.smallslider-lay { background-color: #000; height: 48px; position: absolute; width: 100%; z-index: 101;  }



/*内页*/

.page-code{margin: 0 auto;

height: 44px;

font-family: "微软雅黑";

font-size: 14px;

color: #535353; text-align:center; line-height:30px}



.page-code a {

    margin: 0 3px;

    display: inline-block;

    padding: 0 15px 0 15px;

    background: #ececec;

    color: #777777;

}



.page-code a.on {

    background: #055b49;

    border-color: #055b49;

    color: #FFF;

    padding: 0 15px 0 15px;

    color: #fff;

}





.main{background:url(../img/pagebg.png); margin-bottom:30px}



.page-menu{width:262px;float:left;background:#fff;background: #fff;

    -moz-box-shadow: 0px 0px 7px #D4D4D4;

    -webkit-box-shadow: 0px 0px 7px #D4D4D4;

    box-shadow: 0px 0px 7px #D4D4D4; box-sizing:border-box}



.content{width:985px;float:right; background:#fff;background: #fff;

    -moz-box-shadow: 0px 0px 7px #D4D4D4;

    -webkit-box-shadow: 0px 0px 7px #D4D4D4;

    box-shadow: 0px 0px 7px #D4D4D4;

    padding: 25px; box-sizing:border-box}



.page-menu-t{ text-align:center; font-size:20px; font-weight:bold;height:84px;background: linear-gradient(to bottom, #0448ad , #2064ca);color:#fff; line-height:84px; position:relative}



.page-menu-t:after{content:''; display:block; position:absolute;bottom:0;left:50%; margin-left:-22px;width:44px; height:8px; background:#5690e8}



.position{padding: 25px 0; font-size:14px;}



.position a{color:#333}



.page-menu-c{padding:10px 20px 20px 20px}



.page-menu-c a{  height:44px; display:block; text-align:center; margin:10px auto 0px auto; line-height:44px; font-size:16px;color:#000; border-bottom:solid 1px #dedede}



.page-menu-c a:hover,.page-menu-c a.current{ background:#aaa;color:#fff; font-weight:bold}



.content-t{background:url(../img/arr2.png) no-repeat 8px 5px; padding-left:30px; font-size:18px; font-weight:bold;color:#000; padding-bottom:15px; margin-bottom:15px; border-bottom:solid 1px #cacaca}



.content .list li.spc {

    margin: 10px 0px;

    border-bottom: dashed 1px #dedede;

    height: 0px;

    font-size: 0px;

}



.show-title{

	text-align: center;

	font-size: 24px;

	margin-bottom: 50px;

	margin-top:30px

}

.show-info{

	text-align: center;

	color: #787878;

	padding-bottom: 15px;

	border-bottom: 1px dashed #ccc;

	font-size:14px

}

.show-content{

	padding: 40px 20px;

	font-size: 16px;

	line-height: 30px;

	font-family:"宋体"

}



.show-content img{max-width:100%; height:auto}



.show-function{

	margin-top: 20px;

	height: 40px;

    line-height: 40px;

    font-size: 14px;

    color: #666;

    border-top: 1px solid #ebebeb;

}

.show-function a {

    display: inline;

    margin-right: 10px;

}

.show-function a i {

    display: inline-block;

    width: 18px;

    height: 18px;

    margin-right: 5px;

    vertical-align: middle;

}

.show-function a.print i {

    background: url(../img/ico-print.gif);

}

.show-function a.close i {

    background: url(../img/ico-close.gif);

}



.option{ text-align:center; font-size:14px; line-height:29px;float:left; margin-top:8px}



.option .bds_more{

    background: url(../img/share.png) no-repeat center center;

    background-size: contain;

    font-size: 12px;

    padding-left: 17px;

    line-height: 16px;

    height: 16px;

    cursor: pointer;

    margin: 6px 6px 6px 12px;

	display: inline-block;

vertical-align: middle;

}



.option .bdsharebuttonbox .bds_weixin {

    background-image: url(../img/icon73.png);

}



.option .bdsharebuttonbox .bds_tsina {

    background-image: url(../img/icon78.png);

}



.option .bdsharebuttonbox{display:inline-block; margin-left:10px; vertical-align:middle}



.option .bdsharebuttonbox a {

    margin: 0 5px;

    width: 30px;

    height: 29px;

    background: none;

    background-position: center center;

    background-repeat: no-repeat;

}



.mediabox a{color:#333}



.pic-a{ display:block;width:120px; height:43px; position:absolute;right:0;top:0; text-align:center; font-size:18px;color:#fff; line-height:43px; background:#d50404; z-index:999999}

.img_list li{ padding:25px 0px; border-bottom:dashed 1px #cacaca}

.pro-img {width:30%}

.pro-text {width:70%}

.pro-text h1{ line-height:60px; font-size:18px}

.pro-text p{font-size:16px; line-height:1.5;color:#666}

.img_list a{color:#333; line-height:30px}

.img_list a:hover{color:#1d82d3}

.ewm{width:250px;top:200px; position:fixed;left:0; display:block; z-index:9999}

/*share 样式表*/

@font-face{font-family:"socialshare";src:url("fonts/iconfont.eot");src:url("fonts/iconfont.eot?#iefix") format("embedded-opentype"),url("fonts/iconfont.woff") format("woff"),url("fonts/iconfont.ttf") format("truetype"),url("fonts/iconfont.svg#iconfont") format("svg")}.social-share{font-family:"socialshare" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}.social-share *{font-family:"socialshare" !important}.social-share .icon-tencent:before{content:"\f07a"}.social-share .icon-qq:before{content:"\f11a"}.social-share .icon-weibo:before{content:"\f12a"}.social-share .icon-wechat:before{content:"\f09a"}.social-share .icon-douban:before{content:"\f10a"}.social-share .icon-heart:before{content:"\f20a"}.social-share .icon-like:before{content:"\f00a"}.social-share .icon-qzone:before{content:"\f08a"}.social-share .icon-linkedin:before{content:"\f01a"}.social-share .icon-diandian:before{content:"\f05a"}.social-share .icon-facebook:before{content:"\f03a"}.social-share .icon-google:before{content:"\f04a"}.social-share .icon-twitter:before{content:"\f06a"}.social-share a{position:relative;text-decoration:none;margin:4px;display:inline-block;outline:none}.social-share .social-share-icon{position:relative;display:inline-block;width:32px;height:32px;font-size:20px;border-radius:50%;line-height:32px;border:1px solid #666;color:#666;text-align:center;vertical-align:middle;transition:background 0.6s ease-out 0s}.social-share .social-share-icon:hover{background:#666;color:#fff}.social-share .icon-weibo{color:#ff763b;border-color:#ff763b}.social-share .icon-weibo:hover{background:#ff763b}.social-share .icon-tencent{color:#56b6e7;border-color:#56b6e7}.social-share .icon-tencent:hover{background:#56b6e7}.social-share .icon-qq{color:#56b6e7;border-color:#56b6e7}.social-share .icon-qq:hover{background:#56b6e7}.social-share .icon-qzone{color:#FDBE3D;border-color:#FDBE3D}.social-share .icon-qzone:hover{background:#FDBE3D}.social-share .icon-douban{color:#33b045;border-color:#33b045}.social-share .icon-douban:hover{background:#33b045}.social-share .icon-linkedin{color:#0077B5;border-color:#0077B5}.social-share .icon-linkedin:hover{background:#0077B5}.social-share .icon-facebook{color:#44619D;border-color:#44619D}.social-share .icon-facebook:hover{background:#44619D}.social-share .icon-google{color:#db4437;border-color:#db4437}.social-share .icon-google:hover{background:#db4437}.social-share .icon-twitter{color:#55acee;border-color:#55acee}.social-share .icon-twitter:hover{background:#55acee}.social-share .icon-diandian{color:#307DCA;border-color:#307DCA}.social-share .icon-diandian:hover{background:#307DCA}.social-share .icon-wechat{position:relative;color:#7bc549;border-color:#7bc549}.social-share .icon-wechat:hover{background:#7bc549}.social-share .icon-wechat .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;top:-205px;left:-84px;width:200px;height:192px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;-webkit-tansition:all 350ms;-moz-transition:all 350ms}.social-share .icon-wechat .wechat-qrcode.bottom{top:40px;left:-84px}.social-share .icon-wechat .wechat-qrcode.bottom:after{display:none}.social-share .icon-wechat .wechat-qrcode h4{font-weight:normal;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}.social-share .icon-wechat .wechat-qrcode .qrcode{width:105px;margin:10px auto}.social-share .icon-wechat .wechat-qrcode .qrcode table{margin:0 !important}.social-share .icon-wechat .wechat-qrcode .help p{font-weight:normal;line-height:16px;padding:0;margin:0}.social-share .icon-wechat .wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;bottom:-13px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color:#fff transparent transparent transparent}.social-share .icon-wechat:hover .wechat-qrcode{display:block}

